Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1033

Summary: There is no imap-devel RPM
Product: [Retired] Red Hat Raw Hide Reporter: Dale Lovelace <dale>
Component: imapAssignee: Cristian Gafton <gafton>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-18 22:11:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Dale Lovelace 1999-02-03 19:28:32 UTC
To compile an application with imap support you will need
the imap headers and libs put into the 'c-client' directory
that is made when you compile imap. This should also include
the symbolic links 'libs' and 'include'.  These all should
possibly go in /usr/include/imap ??

  The only example I know of that needs these libraries to
compile with imap support is php.

------- Additional Comments From   02/08/99 01:06 -------
I think that we just need to make the c-client library a shared lib
and have pine and imapd use it. This could be done with one srpm
aka srpm that has rpms made from it pine imap and imap-devel pico ....

Comment 1 Cristian Gafton 1999-03-18 22:11:59 UTC
the imap maintainers are not willing to support a shared library for
imap.